h1 {
	  margin-top: -226px;
	}
	form {
		display: block;
		margin-top:172px;
	}
	body {
	  font-family: 'Arial', sans-serif;
	  background-color: #f0f2f5;
	  margin: 0;
	  display: block;
	  align-items: center;
	  justify-content: center;
	  height: 100vh;
	  background-image: url('/assets/images/slider-banner-1.jpg');
	}

	.signup-container {
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	  border-radius: 8px;
	  overflow: hidden;
	  display: flex;
	  flex-direction: row;
	  max-width: 100%;
	  width: 100%;
	}

	.left-side,
	.signup-form {
	  padding: 20px;
	  flex: 1;
	}

	.left-side {
	  color: #ffffff;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	  text-align: center;
	}

	.left-side h1 {
	  font-size: 28px;
	  margin-bottom: 20px;
	  color: #ffffff;
	}

	.left-side p {
	  font-size: 14px;
	}

	.signup-form {
	  position: relative;
	  min-height: 933px;
	}

	.form-group {
	  margin-bottom: 20px;
	  display: flex;
	  flex-wrap: wrap;
	  gap: 10px;
	}

	.form-group .single-input {
	  width: 100%;
	}

	.form-group .half-width {
	  width: calc(50% - 5px);
	}
	 .form-group .tripple-width {
	  width: calc(33% - 5px);
	}

	.form-group input {
	  width: 100%;
	  padding: 10px;
	  box-sizing: border-box;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  margin-top: 5px;
	}
	.form-group label {
		  display: block;
		  font-weight: bold;
		  margin-bottom: 5px;
		  margin-left: 1px;
		}
	.signup-button {
	  background-color: #f76d2f;
	  color: #ffffff;
	  padding: 12px;
	  border: none;
	  border-radius: 4px;
	  cursor: pointer;
	  font-size: 16px;
	}

	.footer {
	  background-color: #f0f2f5;
	  color: #555555;
	  text-align: center;
	  padding: 10px;
	  width: 100%;
	  position: absolute;
	  bottom: 0;
	}

	@media screen and (max-width: 600px) {
	  .signup-container {
		flex-direction: column;
	  }

	  .left-side,
	  .signup-form {
		order: initial;
	  }
	}


	 form {
		background-color: #fff;
		padding: 20px;
		border-radius: 10px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
		width: 100%;
		/*margin-top: 117px;*/
		margin-bottom: 41px;
		margin-top: 91px;
	 }